UPDATE Documentos R
SET R.Formato = 'MA880_001.FR3'
WHERE UPPER(R.Formato) = UPPER('F_FVE_GES_01A.FR3');
UPDATE Documentos R
SET R.Formato1 = 'MA880_001.FR3'
WHERE UPPER(R.Formato1) = UPPER('F_FVE_GES_01A.FR3');
UPDATE Documentos R
SET R.Formato2 = 'MA880_001.FR3'
WHERE UPPER(R.Formato2) = UPPER('F_FVE_GES_01A.FR3');
UPDATE Documentos R
SET R.Formato3 = 'MA880_001.FR3'
WHERE UPPER(R.Formato3) = UPPER('F_FVE_GES_01A.FR3');

COMMIT WORK;